Subject: Re: bug#53544: [installer] Trying to edit the generated config.scm crashes the installer

From: Mathieu Othacehe <[email-masked]>
Date: Wed, 02 Feb 2022 18:23:04 +0100

Hello Leo,

> At the end, it shows the generated configuration, and crashes when I
> select "edit". Unfortunately, the installer becomes unresponsive when
> this happens, so I cannot scroll down and read the entire backtrace.

I followed the exact same steps on Guix commit
4943ac86e4f95a2e14fd209f3fdaac74a0d9ca2e and could not reproduce the
issue. It was possibly fixed by the wip-harden-installer branch
merge. Could you please confirm that you have the same behaviour
locally?

Thanks,

Mathieu